-- Stored procedure
CREATE PROCEDURE [dbo].[C6_S_UpdatePDFintoDB]
	@Identificativo as int,
	@CodiceFiscale as varchar(16),
	@img as image = null
AS
BEGIN
	SET NOCOUNT ON;
if exists( select Identificativo from [dbo].[C6ReportFisico]
			where
			Identificativo = @Identificativo
			and
			Cliente = @CodiceFiscale)
	begin
		update [dbo].[C6ReportFisico]
			   set Image = @img
		where
			Identificativo = @Identificativo
			and
			Cliente = @CodiceFiscale
		select @Identificativo
	end
else
	select -1
END